Debian Bug report logs - #735482
ITP: python-pathtools -- Pattern matching and various utilities for file systems paths. Written in Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>

Date: Wed, 15 Jan 2014 17:45:02 UTC

Owned by: "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>

Severity: wishlist

Fixed in version python-pathtools/0.1.2-1

Done: gustavo panizzo <gfa@zumbi.com.ar>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#735482; Package wnpp. (Wed, 15 Jan 2014 17:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 15 Jan 2014 17:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-pathtools -- Pattern matching and various utilities for file systems paths. Written in Python
Date: Wed, 15 Jan 2014 14:41:00 -0300
Package: wnpp
Severity: wishlist
Owner: "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>

* Package name    : python-pathtools
  Version         : 0.1.0
  Upstream Author : Yesudeep Mangalapilly <yesudeep@gmail.com> 
* URL             : https://github.com/gorakhargosh/pathtools
* License         : Apache-2.0 
  Programming Lang: Python
  Description     : Path utilities for Python.

Pattern matching and various utilities for file systems paths. Written in Python.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#735482; Package wnpp. (Fri, 24 Jan 2014 23:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 24 Jan 2014 23:33:04 GMT) Full text and rfc822 format available.

Message #10 received at 735482@bugs.debian.org (full text, mbox):

From: "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>
To: 735482@bugs.debian.org
Subject: Re: Bug#735482: Acknowledgement (ITP: python-pathtools -- Pattern matching and various utilities for file systems paths. Written in Python)
Date: Fri, 24 Jan 2014 20:29:04 -0300
.dsc can be found at

http://mentors.debian.net/debian/pool/main/p/python-pathtools/python-pathtools_0.1.2-1.dsc

-- 
1AE0 322E B8F7 4717 BDEA BF1D 44BB 1BA7 9F6C 6333




Reply sent to gustavo panizzo <gfa@zumbi.com.ar>:
You have taken responsibility. (Wed, 16 Apr 2014 16:03:17 GMT) Full text and rfc822 format available.

Notification sent to "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>:
Bug acknowledged by developer. (Wed, 16 Apr 2014 16:03:17 GMT) Full text and rfc822 format available.

Message #15 received at 735482-close@bugs.debian.org (full text, mbox):

From: gustavo panizzo <gfa@zumbi.com.ar>
To: 735482-close@bugs.debian.org
Subject: Bug#735482: fixed in python-pathtools 0.1.2-1
Date: Wed, 16 Apr 2014 16:00:08 +0000
Source: python-pathtools
Source-Version: 0.1.2-1

We believe that the bug you reported is fixed in the latest version of
python-pathtools, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 735482@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gustavo panizzo <gfa@zumbi.com.ar> (supplier of updated python-pathtools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 17 Jan 2014 15:17:56 -0300
Source: python-pathtools
Binary: python-pathtools
Architecture: source all
Version: 0.1.2-1
Distribution: unstable
Urgency: low
Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
Changed-By: gustavo panizzo <gfa@zumbi.com.ar>
Description: 
 python-pathtools - Path utilities for Python - python 2.x
Closes: 735482
Changes: 
 python-pathtools (0.1.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #735482)
Checksums-Sha1: 
 7e5a3dd8f456bd9880799b027716ac326e745b36 1825 python-pathtools_0.1.2-1.dsc
 765b6a002a23d802d6a02d5c1bd14922339c98c1 11006 python-pathtools_0.1.2.orig.tar.gz
 894c189298296ecb2d739551d22fe46722a0d7b7 4332 python-pathtools_0.1.2-1.debian.tar.xz
 8ab608e1e96a6891422a0aceaaf6fc061cb1c779 11218 python-pathtools_0.1.2-1_all.deb
Checksums-Sha256: 
 8f36ed69b758ec3a21225c9e495679827120f3b86d8c61bad326a02ee91e0cbb 1825 python-pathtools_0.1.2-1.dsc
 7c35c5421a39bb82e58018febd90e3b6e5db34c5443aaaf742b3f33d4655f1c0 11006 python-pathtools_0.1.2.orig.tar.gz
 bd3b9c689b39225c7253e065999b05f0d77e6bdb586dcb38852ac63d0436cce7 4332 python-pathtools_0.1.2-1.debian.tar.xz
 fbe7a86e1a61ecbb1883339a6a87942e23c2eae45e801af54ddd1c52364f1d5d 11218 python-pathtools_0.1.2-1_all.deb
Files: 
 98e0ee634d4f360236f042f6e6a1acfe 1825 python optional python-pathtools_0.1.2-1.dsc
 9a1af5c605768ea5804b03b734ff0f82 11006 python optional python-pathtools_0.1.2.orig.tar.gz
 7ef357286eb7bdce2ef80d578388afc0 4332 python optional python-pathtools_0.1.2-1.debian.tar.xz
 c66d46f2e8ecf8626209278039fb2407 11218 python optional python-pathtools_0.1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTTSqfAAoJENQWrRWsa0P+rrQP/1p/BSJ6p6jIBql2JSoD5YtE
C5IJh6uEhIssCfOBajbxkk7c+xmcy0zIkY01bO3cgIeDrpqUMROl8qO+fqIn+bfm
JM8rK3Cxn8CarmiIyWVykN1GRzSh6w87AkQ/GL9GmOYYZnxP9z2EJrRuJCcH9wZE
YjyhdLD8dO9NODR5XUJiWAq86ddSYxwzdJyZhi3532D5B9RNpkzatipgOG/aa43d
/OCfbzZ3QYCDZ0joqTixYW20zuyA6G2dkXVdTxInLadW8Isc5KnWS8RGwuWR49pB
1lJy/UfB4VYK1iaFQeJnbZBVUPax78upppWTtk6mej2cLl6wzNGZXo43UwQ8zZtC
dvV6InlukOUGOI4+4Fn3NSn7/1IJzoDlTljOoTGEooWR4Cedeb60rSthKBDjYDwK
3J9oMZCUgsuU3AoBW0jKF1V7nxBJwZ7ZUZicFwzfynAHXQmxWwhdYsYzQxud8zOt
17y3H3fvBISN3DoUY24OpQe/5HL3/MntSTTp3jD3rUqVjfPHANVIBCn1cQ7ESwTU
ZM/F3mjqvmVERhxjdcVZ9vxpAY3Q9WPCnjrwo9AyqroS6X+ibtiLF9NO1gGdiVQP
pRqYYkYNqaLS101MG9PnHeKnNXODOkPHVgo2ZHqS3VQqYPrSE0YbYPXuQH0CCYB4
2QZa1vcXaI+sMh0b1OeM
=bIu3
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:11:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.